/* WhatsApp Float Button */
.whatsapp-float {
  position: fixed;
  bottom: 20px;
  left: 20px;
  width: 80px;
  height: 80px;
  background-color: #25D366;
  border-radius: 50%;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1000;
  transition: transform 0.3s ease;
}

.whatsapp-float:hover {
  transform: scale(1.1);
}

.whatsapp-float img {
  width: 65px;
  height: 65px;
}


/* WhatsApp media */
@media (max-width: 768px) {
  .whatsapp-float {
    width: 60px;
    height: 60px;
    bottom: 15px;
    left: 15px;
  }

  .whatsapp-float img {
    width: 50px;
    height: 50px;
  }
}

/* Logo nuevo */
.logo-nuevo img {
  width: 150px;
  height: auto;
}

a .logo-3forma-blanco {
  padding-bottom: 30px;
}

.logo-dorado-redondo-2 img {
  width: 100px;
  height: auto;
}


/* Altura del slider */
.slider-height {
   min-height: 90vh;
}

/* Color de texto del slider */
.slider-height h2 {
  color: #ffffff;
  font-size: 70px;
}

.hero__caption h2 {
    margin-top: -180px;
     text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6);
}

/* Tamaño texto del slider */ 
@media (max-width: 768px) {
  .slider-height h2 {
    font-size: 50px;
  }
}